#Intro{
margin: 0 0 20px 0;
}

#Strapline{
font-size: 16px;
margin: 0 0 20px 0;
}


#Grid{
position:relative;
float:left;
width:793px;
padding: 0 0 20px 0;
}

.LeftCategory{
position:relative;
float:left;
width:200px;
height:213px;
border:solid 1px #666666;
margin:2px 0 50px 0;
text-align:center;
}

.Category{
position:relative;
float:left;
width:200px;
height:213px;
border:solid 1px #666666;
margin:2px 0 50px 50px;
text-align:center;
}

.GridImage{
position:absolute;
top:0px;
left:0;
width:100%;
}


.GridTop{
position: relative;
float: left;
}

.GridBottom{
position: relative;
float: left;
height: 30px;
}


.GridImage img{border:none; width: 100%;}

.GridText{
position:absolute;
bottom:0px;
left:0;
height:45px;
width:180px;
background:#FFF;
padding: 10px;
}

.GridText a{display:block;color:#fff;text-decoration:none;}

.GridText .Title{
position: relative;
float: left;
color: #000;
font-size: 15px;
font-weight: bold;
}

.GridText .Price{
position:absolute;
top:45px;
left:0;
width:192px;
text-align:center;
font-size:16px;
font-weight:bold;
color: #0099CC;
}

.GridButtons{
position: absolute;
top: 220px;
}

.GridButtons{
position: relative;
float: left;
width: 200px;
height: 45px;
margin:0;
padding:0;
}

.GridMore{
position: relative;
float: left;
}

.GridAddtoCart{
position: relative;
float: right;
}

.Overlay{position:absolute;bottom:0;left:0;width:100%;height:20px;background:#000;opacity:0.5;}
.OverlayLink{position:absolute;bottom:2px;left:0;width:100%;color:#fff;text-decoration:none;font-weight:bold;}
.OverlayLink:hover{text-decoration:underline;}
